session-id: voip-2c217000af-20130328_224325
Task 11892: You are looking for a cheap restaurant and it should be in the north part of town. Make sure you get the address and type of food.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for cheap restaurants in the north part of town
system: There are 2 restaurants in the cheap price range and the north of town . What type of food would you like?
user: any kind of food
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: da vinci pizzeria is a nice place in the north of town and the prices are cheap
user: can i have the address please
system: Sure , da vinci pizzeria is on 20 Milton Road Chesterton
user: thank you good bye
